
Katello - Bug #5164

Need to be able to remove a production installed Katello from a system 

04/11/2014 06:30 PM - Mike McCune

Status: Closed   

Priority: Normal   

Assignee: Mike McCune   

Category: Installer   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Package up and release our katello_remove.sh script into the RPM so users can safely remove katello from a system.

Related issues:

Related to Katello - Feature #5290: Include katello_remove.sh script in an RP... Closed 04/21/2014

Is duplicate of Katello - Feature #5276: [3] Need a supported un-installation... Duplicate 04/21/2014

Associated revisions

Revision d2b98a81 - 04/22/2014 06:32 PM - Mike McCune

fixes #5164 - adding katello_remove.sh script

Revision 85cd1206 - 04/23/2014 09:58 PM - Mike McCune

Merge pull request #3975 from mccun934/20140409-2045

fixes #5164 - adding katello_remove.sh script

Revision 9e18251b - 04/24/2014 10:41 AM - Ivan Necas

Fixes #5164 - fix rpm builds

Also, makes the naming of scripts consistent with the rest of scripts

Revision 0a71c5ba - 04/24/2014 02:03 PM - Ivan Necas

Merge pull request #4004 from iNecas/fix-5164-builds

Fixes #5164 - fix rpm builds

History

#1 - 04/23/2014 10:52 PM - Anonymous

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:d2b98a811350c66e97f25c41045c008c8ebe48d0.

#2 - 06/04/2014 02:45 AM - Eric Helms

- Related to Feature #5290: Include katello_remove.sh script in an RPM that ships with katello added

#3 - 06/04/2014 02:46 AM - Eric Helms

- Is duplicate of Feature #5276: [3] Need a supported un-installation script added
